enigma2: adjust dependencies for Qt5 (needs new binaries)
authorAndreas Oberritter <obi@opendreambox.org>
Thu, 6 Oct 2016 21:09:58 +0000 (23:09 +0200)
committerAndreas Oberritter <obi@opendreambox.org>
Thu, 6 Oct 2016 21:30:47 +0000 (23:30 +0200)
commit67614d8ec28d66d287d1cea6fa93722a1120bf19
tree30df85617e145bf59c62ace33a1bf6d98d69bd0d
parentf73521a1e9be5b1e8f6f7114da1c6b94c5266b5b
enigma2: adjust dependencies for Qt5 (needs new binaries)
meta-opendreambox/recipes-dreambox/enigma2/enigma2-bin-4.3.inc
meta-opendreambox/recipes-dreambox/enigma2/enigma2-common.inc
meta-opendreambox/recipes-dreambox/enigma2/enigma2-core-plugins.inc